openshot::AudioPlaybackThread Class Reference

The audio playback thread. More...

`#include <AudioPlaybackThread.h>`

Inheritance diagram for openshot::AudioPlaybackThread:

## Friends

class | PlayerPrivate
class | QtPlayer

## Detailed Description

The audio playback thread.

Definition at line 87 of file AudioPlaybackThread.h.

## Friends And Related Function Documentation

## PlayerPrivate

friend class PlayerPrivate

friend

Definition at line 145 of file AudioPlaybackThread.h.

## QtPlayer

friend class QtPlayer

friend

Definition at line 146 of file AudioPlaybackThread.h.

The documentation for this class was generated from the following files:

- AudioPlaybackThread.h
- AudioPlaybackThread.cpp